### Property

# Gtk TextTag:background-full-height

since: 4.0

#### Declaration

    property background-full-height: gboolean [ read, write ]

#### Description [src]

Whether the background color fills the entire line height or only the height of the tagged characters.

Type: | `gboolean`
Available since: | 4.0

Default value | FALSE

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no